It's all about the answers!

Ask a question

Unable to renew Rational licenses


Marhiz Medalla (545) | asked Jan 13 '15, 10:17 p.m.
edited Jan 14 '15, 7:38 a.m. by Paul Slauenwhite (8.3k12)
I have a client who purchased Rational licenses. The first batch is from 2013-2014 and the second batch additional licenses is from 2014-2015. However, they weren't able to renew the first batch of licenses. They are planning to upgrade their CLM from 4.0.5 to 5.0.2 which is under maintenance for batch 2 of licenses. 

Question: Will they be able to use the first batch of licenses even if they didn't renew? Was there a violation made? Please help. Thanks.

Best Regards,
Marhiz

Accepted answer


permanent link
Ralph Schoon (55.6k23642) | answered Jan 14 '15, 8:21 a.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
I am not sure, but as far as I can tell, they can use the licenses without support. However, the licenses might not work for newer versions of CLM and the will likely not be able to use them with 5.0.2. Support also has no obligation to respond in context of the licenses without support.
Marhiz Medalla selected this answer as the correct answer

Comments
Marhiz Medalla commented Jan 19 '15, 8:33 p.m.

Hello Sir,

Thank you for your reply.

Best regards,
Marhiz


Chidambaram (at)pesiltech.com commented Jan 20 '15, 12:09 a.m.

For first batch, you have to renew the AMC. AMC can be renewed at anytime, even if there is a lapse. If you lapse the AMC for the first year and you wanted to renew in the second year, you will have to pay 2x AMC. I believe sales team works the same way even now.

One other answer



permanent link
Bas Bekker (1.4k4) | answered Jan 14 '15, 6:46 p.m.
JAZZ DEVELOPER
Your CLM 4.0 licenses will not work with CLM 5.0.x.

Your answer


Register or to post your answer.